QGIS Application - Feature request #14457
Data defined grid properties in composer
2016-03-11 01:40 AM - Giulio Fattori

Status: Open

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 22435
Description

It would be incredibly useful to be able if grid and graticule in QGIS Print Composer can controlled from a variable like other feature in
such a way as to make them dependent on the scale of the map.
Many thanks

History

#1 - 2016-03-11 03:22 AM - Nyall Dawson

- Subject changed from Grid and graticule in Print Composer to Data defined grid properties in composer

#2 - 2016-08-16 12:36 AM - Johannes Eberenz

Very important feature also for our applications! We would appreciate this a lot.
If someone has some hours to look into this, you could contact me at johannes.eberenz@landmapp.net

#3 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No
